import { EndScheduleCondition } from ".";

export class Schedule {    
    Id: number = 0;
    Type: number = 0;
    Every: number = 0;
    On: number|null = null;
    StartDateTime: Date = new Date();
    EndScheduleConditionId: number = 0;
    EndTime: Date = new Date();
    EndScheduleCondition: EndScheduleCondition = new EndScheduleCondition();
}